Сайт | Скачать | Видео | Wiki

Автор Тема: PRA09. i386 сборка на репозитории Hyperbola  (Прочитано 16867 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 2337
  • Репутация: +82/-1
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #45 : 24 Август 2019, 13:55:52 »
надо от root а наверное hwclock
Да, сообщение об этом и говорит.

sudo hwclock --show   ###показать аппаратное время (в биосе)
date   ###показать системное время
Если выставлено локальное время, то вышеуказанное совпадает, если UTC - будет отличие на несколько часов.
В pra09 по умолчанию локальное.


при загрузке после автологина вылетает сообщение
Рабочий стол не грузится? У меня все ok c pra09-1908-i686-test3.iso, но я проверяю в вирте.
« Последнее редактирование: 24 Август 2019, 14:51:51 от krasnyh »

Оффлайн arcad

  • Старожил
  • ****
  • Сообщений: 356
  • Репутация: +12/-0
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #46 : 24 Август 2019, 14:07:30 »
Рабочий стол не грузится?
грузится

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 2337
  • Репутация: +82/-1
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #47 : 24 Август 2019, 15:16:31 »
У меня все ok c pra09-1908-i686-test3.iso, но я проверяю в вирте.
На реал. железе проверил, тоже нет никаких видимых :) проблем (PRA09 LXDE-gtk2.).
« Последнее редактирование: 24 Август 2019, 15:18:32 от krasnyh »

Онлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 27395
  • Репутация: +186/-0
    • PuppyRus-A

Онлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 27395
  • Репутация: +186/-0
    • PuppyRus-A
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #49 : 28 Август 2019, 09:47:21 »
Никто не тестировал пра09 или все настолько хорошо?

Онлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 27395
  • Репутация: +186/-0
    • PuppyRus-A
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #50 : 29 Август 2019, 09:51:34 »
надо от rootа наверное hwclock
Нет. Нужна задержка. Починил 089-pra09-sf14.pfs

001-pra09-sf10.pfs
удалил нерус. локали
Вот они :
glibc-locale-pra09-sf01.pfs
Перенес openssl-1.0 в
modem-pra09-sf03.pfs
Нужен только для wvdial

Вроде, все что хотел сделал. По ДЕ - по 1 шт. на каждый ТК есть. Остальные - в процессе
Надо еще какие-то?
По итогу планирую слить PRA03 и переделать по мелочи DDR01 (nm mpv локали)

Онлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 27395
  • Репутация: +186/-0
    • PuppyRus-A
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #51 : 30 Август 2019, 09:05:28 »
Не прописан терминал в ФМ, по f4.
Какая ДЕ?

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 2337
  • Репутация: +82/-1
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #52 : 30 Август 2019, 10:08:29 »
Какая ДЕ?
Всегда тестирую с первой строчкой menu.lst, но сейчас проверил все. Не прописан терминал в LXDE-gtk2 и LXDE-gtk2 + QT4, в ФМ.

Оффлайн Демьян

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 479
  • Репутация: +7/-0
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #53 : 30 Август 2019, 12:05:44 »
Код
live@pra09:~$ openoffice
bash: openoffice: команда не найдена
live@pra09:~$
inxi
Ноут Asus X551M с PuppyRus-A 03-1612 х32.

Онлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 27395
  • Репутация: +186/-0
    • PuppyRus-A
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #54 : 30 Август 2019, 12:11:37 »
openoffice-p-4.1.2_64-ij01.pfs

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 2337
  • Репутация: +82/-1
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #55 : 30 Август 2019, 13:11:25 »
bash: openoffice: команда не найдена
Поэтому лучше устанавливать через sfs-get (sfs-get openoffice), он скачает приложение именно для этой системы. Другое дело если для pra09 нет openoffice.


upd. Для sfs. посмотрел в https://mirror.yandex.ru/puppyrus/puppyrus-a/pra03/pfs/, там полно модулей с -p- (портированные). Наверно их надо перенести в /pra03/pfs-portable, тогда их будет показывать sfs-get из ddr и pra09? Или туда переносятся только проверенные универсальные модули, гарантированно работающие на разных системах?


Openoffice, заработает ли pra09, не знаю
https://mirror.yandex.ru/puppyrus/puppyrus-a/pra03/pfs/openoffice-p-4.1.3-ij01.pfs
« Последнее редактирование: 30 Август 2019, 13:28:27 от krasnyh »

Онлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 27395
  • Репутация: +186/-0
    • PuppyRus-A
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #56 : 30 Август 2019, 13:49:13 »
туда переносятся только проверенные универсальные модули, гарантированно работающие на разных системах?
да. На ddr01 и пра09. пра03 сливаю

Оффлайн Демьян

  • Активный участник
  • Ветеран
  • ****
  • Сообщений: 479
  • Репутация: +7/-0
Re: PRA09. i386 сборка на репозитории Hyperbola
« Ответ #57 : 30 Август 2019, 14:57:16 »
Работающие в PRA09. i386:
doublecmd-gtk2-0.7.2-pr01.pfs файловый проводник по типу TotalComander в Wind.
firefox-bin-gtk3-p-69.0-pr01.pfs с  10-mesa-libgl-10.6.4-1-i686.pfs, flashplugin-32.0.0.171.pfs, gtk3 в сборке (все в каталог optional). Запуск Firefox в терминале: sfs-get firefox)
seamonkey-2.49.3-sf01.pfs (показывает ютуб)
palemoon-bin-p-28.6.0-sf01.pfs не русифицирован
geany-gtk2-1.30.1-pra09-sf01.pf простой текстовый редактор с подсветкой кода
openoffice-p-4.1.2-ij01x32.pfs работа с документами, таблицами
teamviewer-10.0.37742-s02.pfs удаленный доступ, помощ
thunderbird-31.5.0.pfs почтовый клиент с встроеными модулями icq, jabber, прочих
transmission-gtk2-ddr01-sf02.pfs торент-закачка
deadbeef-p-0.7.0-2-sf07.pfs музыка
mplayer-light-ext-p-37998-sf02.pfs прстой видеопроигрывтель, запуск в терминале: sfs-get mplayer

djview-qt4-p-4.9-sf01.pfs чтение документов в формате djvu, вместе с зависимостью qt4-lib-4.8.6-3-i686-s01.pfs - в каталог optional, запуск в терминале: sfs-get djview
       


gparted-gtk2-0.28.1-pra09-sf01.pfs (gtk2) редактор разделов на дисках
gparted-gtk3-1.0.0-pra09-sf01.pfs (этот, в отличии от gtk2, потребует подключать gtk3, который без автоподключения находится в optional)

gnome-ppp-gtk2-p-0.3.23-sf02.pfs подключение юсб-модемов


нет filezilla

пример запуска программ из optional (или www-репозитария):
Код
sfs-get gnome-ppp
также для установки по с отслеживанием и докачкой зависимостей используется
Код
pacman2pfs.sh
pra09-1909-i686 + по, по списку выше.iso скачать
с ПО в /optional - запуск - щелчком по модулю, Подключить, - и все зависимости, если нужно, Подключить
или из терминала пример:
sfs-get gnome-ppp
« Последнее редактирование: 06 Сентябрь 2019, 21:16:56 от Демьян »
Ноут Asus X551M с PuppyRus-A 03-1612 х32.

Оффлайн ШАМАНЯ

  • Постоялец
  • ***
  • Сообщений: 165
  • Репутация: +5/-0
багрепорты
« Ответ #58 : 30 Август 2019, 15:39:12 »
qmplay 18.12 qt5  не запускается в test2  и test3.  в терминале видно, что он требует  libass.so
в test1  работал
firefox 44 при запуске ютуба или повисает или начинает показывает и  крашится.
firefox 68.0.2  с офсайта работает , но ютуб без звука, надо будет попробовать с  apulse.

smplayer 19.5-qt4  работает и в mimi и  pra09, но только с  mpv+youtube-dl.
с mplayer ютуб не показывает пишет ошибка и там и там.
так и должно быть
нет, должно показывать!
из smtube если открывать видео в  mplayer - то показывает всегда , в  smplayer  через mplayer  не показывает или показывает только первый раз, после перемотки пишет ошибка. если их потом закрыть, потом  smtube  запустить и несколько раз пробовать те же видео, то иногда начинает показывать, и опять при перемотке останавливается с ошибкой.
smtube не показывает видео юс ютуба в своём окне! а в  убунту показывает!
надо разбираться с  smtube!
slimjet 19.1 запустился после добавления  nss-3.30, но ютуб не показывает, кнопка красная в центре и за ней крутится белая полоска. Ругается что недоверенное соединение и нужно нажимать - дополнительно и  тогда уже переходить на ютуб.
Но после этого перестаёт работать  питон 2.7, и далее по цепочке не работает  youtube-dl, mpv  и  smplayer через mpv.
для  vlc 2.х  qt4 нужно  gnutls-3.5,после его установки через pacman, уже по другому. после этого он не может открыть  страницу -  в терминале пишет http access error ,  если подключить  firefox 44, уже может подключиться, но теперь пишет  не могу открыть
кодек  h264 part 10   ,    подключение ffmpeg 2.8 не помогает.
Это же способ в  pra 1808-fat - временно помог  и  vlc 2.2.6-5 показывал ютуб, собранный из реп. в  /etc/pacman.d/mirrorlist:
Server=http://archive.archlinux.org/repos/2017/11/14/$repo/os/$arch
но после перезагрузки, собранный модуль опять в пра1808 не работает, а в пра9 - сказано выше.
FBReader 0.12.200  из ubuntu, который в mimi,  не запускается, требует  curl.so.4
CoolReader3 из ubuntu, который в mimi, работает.
wine Kron4ek не запускается, в терминале говорит про GLIB-2.27
работает wine-2.19-staging ,  собранный в  pra1808fat
tor-browser-8 не  запускается, а  7.5  из  puppy presice работает, но в ней  noscript устарел и он отключен, и если не отключить обновление, он обновится до 8-й версии и перестаёт работает.
test 3  после распаковки на две разные флешки не запускается, ждёт 5 секунд а потом голубыми буквами сообщение, Что файлы не удалось найти, и если на диск  sda1  распаковать из iso - точно также.
А  test1 работал!
флешка  с test3, записанная через dd загрузилась на 64-х битном пк, а на 32-х битном зависает в самом начале после надписи  syslinux.
Такая же ошибка наблюдается при  записи флешек новым  unetbootin 6.61 - на старых 32-х битных  компах не грузятся разные линуксы, не только пра , а и убунту и др. Старый  unetbootin 6.08 записывал флешки по другому, и они грузились.
Из-за этого  не получается обновить pra.
Буду пробоват новую пра.

Upd.
VirtualBox 5.0 - 4.4.1 из  pra1808fat при загрузке с ядром  4.4.1 работает.
« Последнее редактирование: 30 Август 2019, 16:02:30 от ШАМАНЯ »

Онлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 27395
  • Репутация: +186/-0
    • PuppyRus-A